
document.write("Linked to file.");
//var nameOfApplication = "Spamfire";

function PreferencesMenu() {
document.write("<b>" + "Sonar" + "</b>");
//OS 9: Edit
//Windows: Edit
}
function ApplicationMenu(){
document.write("<b>" + "Sonar" + "</b>");
//OS 9: 
//Windows: Help
}
function MenuBarLocation(){
document.write("screen");
//Windows: "frontmost window"
}
function CommandKey(){
document.write("⌘");
//Windows: "^"
}
function ShiftKey(){
document.write("⇧");
//Windows: "shift-"
}
function OptionKey(){
document.write("⌥");
//Windows: "alt-"
}
function TrashName(){
document.write("Trash");
//Windows: "Recycling Bin"
}
function DockName(){
document.write("Dock");
//Windows: "Task Bar"
//OS 9: "Application Menu"
}